Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Jul 2014, 10:50
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Internet browsing
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [9 Posts]  
Author Message
ahmed742163

Joined: 01 Oct 2012
Posts: 42

PostPosted: Wed 03 Oct 2012, 04:57    Post subject:  Internet browsing
Subject description: Slow internet browsing
 

Internet browsing on sea monkey or firefox is too slow especially if there are too many java scripts on the page
Back to top
View user's profile Send private message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Wed 03 Oct 2012, 05:08    Post subject:  

Need more information:

* What are your hardware specs?
(processor speed, RAM, etc.?)

* Which puppy version?

* Which browser version(s)?

* What kind of Internet connection?
(broadband? dialup?...)
Back to top
View user's profile Send private message 
ahmed742163

Joined: 01 Oct 2012
Posts: 42

PostPosted: Thu 04 Oct 2012, 04:25    Post subject:  

I have a pentium 3 700MHZ 256RAM
I am running slakwire puppylinux version 5.3.3
I think its the facebook problem that they are using too much java scripts on there pages that need a new fast PC to run
Maybe they should thin about a light facebook version for old computers
Back to top
View user's profile Send private message 
liro

Joined: 28 Jul 2012
Posts: 146

PostPosted: Thu 04 Oct 2012, 04:54    Post subject:  

ahmed742163 wrote:
I have a pentium 3 700MHZ 256RAM
I am running slakwire puppylinux version 5.3.3
I think its the facebook problem that they are using too much java scripts on there pages that need a new fast PC to run
Maybe they should thin about a light facebook version for old computers

You could try using Facebook's mobile page: http://m.facebook.com
Back to top
View user's profile Send private message 
sfeeley

Joined: 14 Feb 2010
Posts: 807

PostPosted: Thu 04 Oct 2012, 13:05    Post subject:  

Quote:
I have a pentium 3 700MHZ 256RAM
I am running slakwire puppylinux version 5.3.3


You almost certainly need to install a swap partition or swap file.


Besides that, you might also consider some of the puppies aimed at lower-resource computers:

2.14x classic pup
Wary
Akita
Back to top
View user's profile Send private message 
starhawk

Joined: 22 Nov 2010
Posts: 2772
Location: Everybody knows this is nowhere...

PostPosted: Thu 04 Oct 2012, 13:18    Post subject:  

Akita or its older brother Puplite 5.0 are worth looking into.

ClassicPup may work for you, but it's never been any faster with anything I've tried it on.

Racy is the newer version of Wary -- which is from the Lucid series, the last group of Puppies we had.

_________________
Loving X-Slacko 1.1! Get the PetGet patch on pg8; it's important.
Next system will be an HP MOCA-AR + Core2Duo in an innovative case... if I ever get off my butt and build it Razz
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 2505
Location: Burghaslach, Germany somewhere also known as "Hosla"

PostPosted: Fri 05 Oct 2012, 04:21    Post subject:  

starhawk wrote:
...Racy is the newer version of Wary -- which is from the Lucid series, the last group of Puppies we had.

Could you please quote the source of this statement Question
Back to top
View user's profile Send private message 
sfeeley

Joined: 14 Feb 2010
Posts: 807

PostPosted: Fri 05 Oct 2012, 10:13    Post subject:  

it would be more accurate to say that Racy is
Quote:
"our "Wary on steroids"

designed for more high end computers. It does not replace the long term supported Wary for older computers. It is only very distantly related to Lucid (which is based on Ubuntu binaries)
( http://distro.ibiblio.org/quirky/racy-5.3/release-Racy-5.3.htm )
Back to top
View user's profile Send private message 
starhawk

Joined: 22 Nov 2010
Posts: 2772
Location: Everybody knows this is nowhere...

PostPosted: Fri 05 Oct 2012, 11:54    Post subject:  

OK, I misunderstood.

My apologies.

I thought it was Wary/Lucid and then Racy/Slacko for older/newer computers.

_________________
Loving X-Slacko 1.1! Get the PetGet patch on pg8; it's important.
Next system will be an HP MOCA-AR + Core2Duo in an innovative case... if I ever get off my butt and build it Razz
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [9 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0687s ][ Queries: 12 (0.0157s) ][ GZIP on ]